/*! sanitize.css | CC0 Public Domain | github.com/jonathantneal/sanitize.css */
*,::after,::before{border-style:solid;border:0;}
*{margin:0;padding:0}
::after,::before{text-decoration:inherit;vertical-align:inherit}
a{text-decoration:none}
button,input,select,textarea{-webkit-appearance:none;background-color:transparent;color:inherit;font-family:inherit;font-style:inherit;font-weight:inherit;min-height:1.5em}
ol,ul{list-style:none}
table{border-collapse:collapse;border-spacing:0}
img { vertical-align:top;}
/*# sourceMappingURL=sanitize.css.map */
*,::after,::before{-moz-box-sizing:border-box;-webkit-box-sizing:border-box; box-sizing:border-box;}
.clearfix:after {
	content:" ";
	display:block;
	clear:both;
}

/* common */
body {
	background-color: #fff;
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","ＭＳ Ｐゴシック",Osaka,sans-serif,arial,verdana;
	font-size: 12px;
	color: #333;
}
a {
	color: #2976c6;
	padding: 0 .2em;
	text-decoration:underline;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.chat-frame {
	background-color: #fef7e5;
	height: 100vh;
	line-height:1.5em;
	margin:0 auto;
}
.chat-frame.qa-color { /* QAチャット追加 */
	background-color: #e9f5ff;
	font-size: 14px;
}

/* chatlog-block */
.chatlog-block {
	padding: 3.5em 2em 2em;
	height: calc(100% - 80px);
	border: 1px solid #ccc;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	overflow-scrolling: touch;
}
.qa-color .chatlog-block { /* QAチャット追加 */
	padding: 2em 1.5em 1.5em;
	border: none;
	box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.20) inset;
}
.chat-box {
	padding: .5em 0 2em;
}
.watson-message {
	width: 100%;
}
.client-message {
	max-width: 80%;
}
.balloon {
	border-radius:5px;
}
.watson-message {
	float: left;
	position: relative;
}
.watson-message::before {
	content: "";
	background-size: 60px 60px;
	background-position: center center;
	background-repeat: no-repeat;
	height: 60px;
	width: 60px;
	display: block;
	position: absolute;
	top: 0;
	left: -10px;
	border-radius: 50%;
	-webkit-filter:drop-shadow(0px 1px 3px rgba(75, 0, 0, 0.2));
	-moz-filter:drop-shadow(0px 1px 3px rgba(75, 0, 0, 0.2));
	-ms-filter:drop-shadow(0px 1px 3px rgba(75, 0, 0, 0.2));
	filter:drop-shadow(0px 1px 3px rgba(75, 0, 0, 0.2));
}
.watson-message.face-pat-01::before {
	background-image: url(/images/parts/chat_icon_01.png);
}
.watson-message.face-pat-02::before {
	background-image: url(/images/parts/chat_icon_02.png);
}
.watson-message.no-icon::before {
	display: none;
}
.watson-message .balloon {
	background-color: #fff;
	position: relative;
	display: inline-block;
	padding: 1em;
	width: auto;
	min-height: 50px;
	text-align: left;
	margin: 0 0 0 75px;
	max-width: 590px;
	border: 2px solid #ccc;
	word-break: break-all;
	word-wrap: break-word;
}
.watson-message .balloon::before {
	content: "";
	position: absolute;
	top: 16px;
	left: -18px;
	border-right: 18px solid #ccc;
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent;
}
.watson-message .balloon::after {
	content: "";
	position: absolute;
	top: 18px;
	left: -15px;
	border-right: 16px solid #fff;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
}
.watson-message .answer-disp-block-1,
.watson-message .answer-disp-block-2 {
	display:block;
}

.watson-message .select-link {
	background-color: transparent;
	padding: 0;
	width: auto;
	text-align: left;
	margin: 15px 0 0 0;
	max-width:500px;
	border: 2px solid #2976c6;
	border-radius: 5px;
	background-color: #fff;
}
.watson-message .link-item {
	margin: 0;
	padding: .2em 0;
	vertical-align: top;
}
.watson-message .link-btn {
	display: block;
	padding: .6em 3.5em .6em 1em;
	border-bottom: 2px dotted #ccc;
	text-decoration: none;
	color: #2976c6;
	font-weight: bold;
	position: relative;
}
.qa-color .watson-message .link-btn { /* QAチャット追加 */
	padding: .6em 1em .6em 1em;
}
.watson-message .link-item:last-child .link-btn {
	border-bottom: none;
}
.watson-message .link-btn::after {
	font-family: "sanwasvg";
	content: "\e91f";
	right: 10px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-webkit-transition: all .3s;
	transition: all .3s;
}
.qa-color .watson-message .link-btn::after { /* QAチャット追加 */
	display: none;
}
.watson-message .link-open-window {
	display: inline-block;
	padding: 0 20px 0 0;
	position: relative;
}
.watson-message .link-open-window::after {
	font-family: "sanwasvg";
	content: "\e90d";
	right: 5px;
	font-size: 12px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	text-decoration: none;
}

/* ===== question-submit ===== */
.question-submit {
	border-radius: 5px;
	color: #444;
	display: block;
	font-size: .9em;
	padding: .8em 1em;
	margin: 1em 0 0 0;
	text-align:center;
	background-color:#f6f6f6;
}
.question-txt {
	display: block;
}
.question-submit .question-button {
	display: inline-block;
	border-radius: 25px;
	padding: .2em 0;
	width: 80px;
	text-align: center;
	color: #fff;
	background-color: transparent;
	text-decoration: none;
	font-size:.9em;
	margin: 0 0 0 .5em;
}
.question-submit .question-button.type-yes {
	background-color: #f04b4f;
}
.question-submit .question-button.type-no {
	background-color: #666;
}
.question-submit .question-button.type-long {
	width: auto;
	padding: .2em 1em;
}

/* ===== manned-submit ===== */
.manned-submit {
	border-radius: 5px;
	color: #444;
	display: block;
	font-size: .9em;
	padding: .8em 1em;
	margin: 1em 0 0 0;
	text-align:center;
	background-color:#f6f6f6;
}
.manned-txt {
	display: block;
	margin: 0 0 .5em 0;
}
.manned-submit .connect-button {
	display: inline-block;
	background-color: #2976c6;
	color: #fff;
	padding: .5em 1.5em .5em 3em;
	margin: 0 auto;
	position: relative;
	border-radius: 5px;
	text-decoration: none;
	cursor: pointer;
}
.manned-submit .connect-button::before  {
	font-family: "sanwasvg";
	content: "\e93d";
	left: 10px;
	font-size: 20px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	text-decoration: none;
}

/* ===== loading ===== */
.loading {
	display: inline-block;
	width: 150px;
	padding: 0 0 0 30px;
	text-align: left;
	color: #666;
}
.loading > span {
	display: inline-block;
	width: 50px;
	height: 2px;
	vertical-align: middle;
	margin: 0 0 0 .2em;
	background-position: 0 0;
	background-repeat: repeat-x;
	background-size: 4px 100%;
	background-image:-webkit-gradient(linear, left top, right top, from(transparent), color-stop(0.5, transparent), color-stop(0.5, #666), to(#666) );
	background-image:-webkit-linear-gradient(left,transparent 2px,#666 4px);
	background-image: linear-gradient(to right,transparent 2px,#666 4px);
	-webkit-animation: animation 2s linear infinite;
	animation: animation 2s linear infinite;
}
@-webkit-keyframes animation {
	0% {
		width: 0;
	}
	100% {
		width: 30px;
	}
}

@keyframes animation {
	0% {
		width: 0;
	}
	100% {
		width: 30px;
	}
}

/* ===== client-message ===== */
.client-message {
	float: right;
}
.client-message .balloon {
	background-color: #2976c6;
	color:#fff;
	position: relative;
	display: inline-block;
	padding: 1em;
	width: auto;
	min-height:50px;
	text-align:left;
}
.client-message .balloon:before {
	content: "";
	position: absolute;
	top: 18px;
	right: -16px;
	border-left: 20px solid #2976c6;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
}

/* ===== form-block ===== */
.form-block {
	position: fixed;
	bottom: 0;
	background-color: #fff;
	display:block;
	width:100%;
	height: 80px;
	padding: 0 1em;
	margin: 0;
	display:table;
}
.form-control {
	display:table-cell;
	width:82%;
	vertical-align: middle;
}
.form-control input {
	background-color: #fff;
	resize: none;
	overflow: hidden;
	width: 100%;
	padding: 0 .5em;
	margin: 0;
	height: 54px;
	line-height: 54px;
	border: 4px solid #2976c6;
	border-right: none;
	border-radius: 5px 0 0 5px;
	overflow: hidden;
	font-size: 1.0em;
}
.form-control input:focus {
	outline: 0;
}
.chat-box:after,.form-block:after {
	content:" ";
	display:block;
	clear:both;
}
.form-submit {
	display:table-cell;
	width:18%;
	vertical-align: middle;
}
.form-submit .form-button {
	background-color: #2976c6;
	color: #fff;
	text-align: center;
	padding: 0 1em;
	height: 54px;
	line-height: 54px;
	width: 100%;
	display: block;
	text-decoration: none;
	border-radius: 0 5px 5px 0;
	cursor: pointer;
}
.form-submit .form-button:active {
	background-color: #4899ec;
}

/* ===== ps/sp ===== */
.pcno {
	display: block;
}
.spno {
	display: none;
}

@media screen and (min-width:768px) {
/* ========== 768px以上の場合 ========== */
body {
	font-size: 100%;
}
.chat-frame {
	max-width:1200px;
	background-size: auto;
}
/* chatlog-block */
.chatlog-block {
	padding: 3em;
	border: 1px solid #ccc;
	overflow: auto;
}
.watson-message::before {
	background-size: 80px 80px;
	height: 80px;
	width: 80px;
}
.watson-message .balloon {
	margin: 0 0 0 95px;
}
.watson-message {
	max-width:90%;
}
.client-message {
	max-width:80%;
}
.watson-message .select-link {
	margin: 15px 0 0 95px;
}

/* ===== question-submit ===== */
.question-txt {
	display: inline;
}

/* ===== manned-submit ===== */
.manned-submit .connect-button::before  {
	left: 15px;
}

/* ===== form-block ===== */
.form-block {
	max-width:1200px;
}
.form-control {
	vertical-align: middle;
}
.form-submit {
	vertical-align: middle;
}

/* ===== :hover ===== */
a:hover {
	color: #4899ec;
}
.chatlog-block .back-btn-link:hover {
	background-color: #4899ec;
}
.chatlog-block .back-btn-link:hover::before {
	border-top: 20px solid #4899ec;
	border-right: 20px solid #4899ec;
}
.watson-message .link-btn:hover {
	color: #4899ec;
}
.watson-message .link-btn:hover::after  {
    right: 7px;
}
.watson-message .category-btn:hover {
	border: 1px solid #4192e6;
	color: #4192e6;
}
.watson-message .category-btn:hover::after {
	right: 7px;
}
.question-submit .question-button.type-yes:hover {
	background-color: #ff6f72;
	color: #fff;
}
.question-submit .question-button.type-no:hover {
	background-color: #888;
	color: #fff;
}
.manned-submit .connect-button:hover {
	background-color: #4899ec;
}


/* ===== ps/sp ===== */
.pcno {
	display: none;
}
.spno {
	display: inline-block;
}

}
